# Ignore IDE files
.idea/**
!.idea/icon.png
.vscode/
*.suo
*.user
*.userossc
*.sln.docstates

# Ignore OS hidden files
.DS_Store
.DS_Store?

# Ignore node modules
node_modules
.npmrc
pnpm-lock.yaml
package-lock.json
yarn.lock

*.log

# Ignore build files
build/
dist/
docs/.vitepress/dist
docs/.vitepress/cache